javax.interceptor

## Annotation Type Interceptors

-     @Target(value={TYPE,METHOD})
      @Retention(value=RUNTIME)
      public @interface Interceptors

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `java.lang.Class[]` | `value`

- - ### Element Detail

    - #### value

          public abstract java.lang.Class[] value